MACRO BOOST(3)

NAME
BOOST_PROTO_MAX_LOGICAL_ARITY - Controls the maximum number of sub-grammars that proto::or_<> and proto::and_<> accept.

SYNOPSIS

// In header: <boost/proto/proto_fwd.hpp>
BOOST_PROTO_MAX_LOGICAL_ARITY

DESCRIPTION

BOOST_PROTO_MAX_LOGICAL_ARITY defaults to 8. It may be set higher or lower. Setting it higher will have a negative effect on compile times.